Get an agent's recall profile for personality-aware retrieval.
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).
In: header
Path Parameters
agent_id*Agent Id
Response Body
application/json
application/json
curl -X GET "https://example.com/memory/agents/string/recall-profile"null{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}